メインコンテンツへスキップ
GET
/
v1
/
monitors
/
{monitor_id}
/
runs
/
{run_id}
モニター実行を取得
curl --request GET \
  --url https://api.olostep.com/v1/monitors/{monitor_id}/runs/{run_id} \
  --header 'Authorization: Bearer <token>'
{
  "monitor_id": "<string>",
  "run_id": "<string>",
  "snapshot": {},
  "log_group": "<string>",
  "events": [
    {
      "id": "<string>",
      "ts": 123,
      "ingestion_ts": 123,
      "stream": "<string>",
      "message": "<string>",
      "event": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.olostep.com/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

Bearer認証ヘッダーの形式はBearer で、はあなたの認証トークンです。

パスパラメータ

monitor_id
string
必須
Pattern: ^monitor_
run_id
string
必須
Pattern: ^run_

レスポンス

実行の詳細。

monitor_id
string
run_id
string
snapshot
object
log_group
string | null
events
object[]